3 Replies Latest reply on Nov 28, 2017 7:59 AM by Intel Corporation

    KRACK - WPA2 vulnerability -  Panasonic FZG1

    LMichel

      Hello,

       

      We would like to know if Panasonic FZG1 is affected by the WPA2 vulnerability.

      Latest driver available from Panasonic is 17.1.0.19 (Wireless adapter AC-7265).

      There is no information about version 17.1.x.x on the following page : https://security-center.intel.com/advisory.aspx?intelid=INTEL-SA-00101&languageid=en-fr

      Does that means that version 17.1.0.19 is not impacted or does that means that this version is out of support and may be impacted (Intel is at version 19.10.x.x and 19.51.x.x) ?

       

      Kind regards,

       

      Michel

       

        • 1. Re: KRACK - WPA2 vulnerability -  Panasonic FZG1
          Intel Corporation
          This message was posted on behalf of Intel Corporation

          Hello LMichel,

          Thanks for posting in our communities.

          We understand that you would like to know if driver version 17.1.x.x is affected by the recently discovered (but already mitigated) WPA2 protocol vulnerability.

          The wireless driver version 17.1.x.x might be affected by this vulnerability. However, we recommend to contact the system manufacturer, in this case Panasonic*, to confirm if their specific driver release addresses a fix for it.

           If you want to mitigate the vulnerability, we recommend installing the latest drivers for your Intel® Wireless Adapter.

          Best regards,
          Eugenio F.

          • 2. Re: KRACK - WPA2 vulnerability -  Panasonic FZG1
            LMichel

            Here is the offical statement from Panasonic

             

            [1] OS

            Microsoft has been informed of countermeasure to vulnerability.

            Please apply the update program to the following target OS according to the guidance of Microsoft Corporation.

            Microsoft site

            [target OS]
                    Windows 7 SP1, Windows 8.1, Windows 10(Version1709 is not applicable)

            [2] Wi-Fi driver

            There is an effect of vulnerability only when WoWLAN is enabled.

            (Wake on Wireless LAN : function to resume from sleep state by wireless LAN)

            This function is disabled at the time of shipment and will not be enabled unless you change the setting.

            [Method of Confirming Setting of WoWLAN]

            1. Open [Device Manager], open [Network adapters], right click [Intel(R) **** 8265 (or 8260/7265/7260/6250/6235/6205)], click [Properties].
            2. Click [Power Management] tab.
            3. WoWLAN is enabled if there is a second check from the top, or if there is also a third check.
            4. To disable the WoWLAN settings, uncheck the second check from the top and click [OK].

            (Note)
                    If [Intel® Smart Connect Technology] is displayed in the task tray for your PC,         Even if WoWLAN is enabled by the above confirmation method, there is no effect of vulnerability.

            [3] ME (Intel® Management Engine)

            It affects only when using the Intel® Active Management Technology (AMT) function via wireless LAN.

            This function is disabled at the time of shipment and it will not be enabled unless you change the BIOS setting.

            • 3. Re: KRACK - WPA2 vulnerability -  Panasonic FZG1
              Intel Corporation
              This message was posted on behalf of Intel Corporation

              Hello LMichel,

              Thanks for sharing the workaround recommended by Panasonic*. It's a good backup plan in case the adapter's drivers don't cover the vulnerability.

              We actually recommend disabling the Wake-on-Wireless-LAN functionality (WoWLAN) for legacy Intel® Centrino® Wireless adapters.

              Best regards,
              Eugenio F.